runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/layer/config/config.py", line 323, in load
    with open(self._path, "r") as f:
FileNotFoundError: [Errno 2] No such file or directory: '/home/user/.layer/config.json'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/layer/config/config_manager.py", line 47, in refresh
    config = self._store.load()
  File "/home/user/.local/lib/python3.8/site-packages/layer/config/config.py", line 326, in load
    raise MissingConfigurationError(self._path)
layer.exceptions.exceptions.MissingConfigurationError: Missing configuration file /home/user/.layer/config.json

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 4, in <module>
    model = layer.get_model('layer/t5-fine-tuning-with-layer/models/t5-english-to-sql').get_train()
  File "/home/user/.local/lib/python3.8/site-packages/layer/main/utils.py", line 20, in inner
    return func(*args, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/layer/main/asset.py", line 144, in get_model
    config: Config = asyncio_run_in_thread(ConfigManager().refresh(allow_guest=True))
  File "/home/user/.local/lib/python3.8/site-packages/layer/utils/async_utils.py", line 13, in asyncio_run_in_thread
    raise future.exception()  # type: ignore
  File "/usr/local/lib/python3.8/concurrent/futures/thread.py", line 57, in run
    result = self.fn(*self.args, **self.kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/layer/utils/async_utils.py", line 8, in _run
    return asyncio.run(coro)
  File "/usr/local/lib/python3.8/asyncio/runners.py", line 44, in run
    return loop.run_until_complete(main)
  File "/usr/local/lib/python3.8/asyncio/base_events.py", line 616, in run_until_complete
    return future.result()
  File "/home/user/.local/lib/python3.8/site-packages/layer/config/config_manager.py", line 50, in refresh
    config = await self.login_as_guest(DEFAULT_URL)
  File "/home/user/.local/lib/python3.8/site-packages/layer/config/config_manager.py", line 123, in login_as_guest
    token = get_guest_auth_token(str(grpc_url))
  File "/home/user/.local/lib/python3.8/site-packages/layer/config/guest_login_client.py", line 29, in get_guest_auth_token
    auth_token = user_service.GetGuestAuthToken(GetGuestAuthTokenRequest())
  File "/home/user/.local/lib/python3.8/site-packages/grpc/_interceptor.py", line 216, in __call__
    response, ignored_call = self._with_call(request,
  File "/home/user/.local/lib/python3.8/site-packages/grpc/_interceptor.py", line 257, in _with_call
    return call.result(), call
  File "/home/user/.local/lib/python3.8/site-packages/grpc/_interceptor.py", line 126, in result
    raise self._exception
  File "/home/user/.local/lib/python3.8/site-packages/grpc/_interceptor.py", line 241, in continuation
    response, call = self._thunk(new_method).with_call(
  File "/home/user/.local/lib/python3.8/site-packages/grpc/_interceptor.py", line 266, in with_call
    return self._with_call(request,
  File "/home/user/.local/lib/python3.8/site-packages/grpc/_interceptor.py", line 254, in _with_call
    call = self._interceptor.intercept_unary_unary(continuation,
  File "/home/user/.local/lib/python3.8/site-packages/layer/utils/grpc/interceptors.py", line 51, in intercept_unary_unary
    raise self._convert_rpc_error_to_client_exception(error)
layer.exceptions.exceptions.LayerClientServiceUnavailableException: code: UNAVAILABLE, details: DNS resolution failed for grpc.app.layer.ai:443: C-ares status is not ARES_SUCCESS qtype=A name=grpc.app.layer.ai is_balancer=0: Domain name not found